#gallery .gallery-image {
  position: relative; }
  @media screen and (min-width: 992px) {
    #gallery .gallery-image {
      height: 485px; } }
  @media screen and (max-width: 992px) and (min-width: 768px) {
    #gallery .gallery-image {
      height: 375px; } }
  @media screen and (max-width: 768px) {
    #gallery .gallery-image {
      height: 320px; } }
  #gallery .gallery-image img {
    position: absolute;
    top: 0px;
    left: 0px; }
    @media screen and (max-width: 992px) and (min-width: 768px) {
      #gallery .gallery-image img {
        height: 375px; } }
    @media screen and (max-width: 768px) {
      #gallery .gallery-image img {
        height: 320px; } }
#gallery .gallery-thumb {
  max-height: 55px;
  overflow: hidden;
  padding: 5px 0px 0px 0px;
  margin: 0px; }
  #gallery .gallery-thumb li {
    float: left;
    display: inline-block;
    padding-right: 2px; }
    #gallery .gallery-thumb li:last-of-type {
      padding-right: 0px; }
    #gallery .gallery-thumb li img {
      cursor: pointer; }
